/* CSS Document */
a.textlink:link{font-family:arial narrow,tahoma,verdana,arial;font-size:13px;font-weight:bold;color:#6e6f71}
a.textlink:visited{font-family:arial narrow,tahoma,verdana,arial;font-size:13px;font-weight:bold;color:#6e6f71}
a.textlink:hover{font-family:arial narrow,tahoma,verdana,arial;font-size:13px;font-weight:bold;color:#25b9d3}
a.textlink:active{font-family:arial narrow,tahoma,verdana,arial;font-size:13px;font-weight:bold;color:#25b9d3}

a.textlinkactive:link{font-family:arial narrow,tahoma,verdana,arial;font-size:13px;font-weight:bold;color:#25b9d3}

a:link { color: #25b9d3; font-weight: 400; text-decoration: none }
a:visited  { color: #25b9d3; font-weight: 400; text-decoration: none }
a:hover { color: #25b9d3 }
a:active { color: #25b9d3; font-weight: 400; text-decoration: none }
body  { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;  scrollbar-3dlight-color: #FFFFFF; scrollbar-arrow-color: #DFC19E; scrollbar-base-color: #FEEFC9; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #FEEFC9; scrollbar-highlight-color: #FADFBE; scrollbar-shadow-color: #FADFBE; scrollbar-track-color: #FEEFC9  }
.text { color: #555555; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text_zitat { color: #555555; font-size: 14px; line-height: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style:italic; }
.textblau { color: #25b9d3; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titel1blau { color: #25b9d3; font-size: 15px; line-height: 17px; font-weight: bold; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titel2blau { color: #25b9d3; font-size: 12px; line-height: 15px; font-weight: bold; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.textkleinschwarz { color: #000000; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.textkleinrot { color: #ff0000; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.textkleingrau { color: #555555; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.textkleinblau { color: #25b9d3; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
input { color: #000000; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica,; background-color: #dddddd; border-style: none; border: none }
textarea  { color: #000000; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica,; background-color: #dddddd; vertical-align: top; border-style: none; border: none }
td.zitat {font-family: arial,tahoma,verdana, Helvetica; font-size: 12px;color: #6e6f71;font-weight:900;padding-left:15px;padding-right:10px;padding-top:8px;opacity:1;line-height:125%;}
